Subject: Re: bug#43685: xonotic player ID and stats reporting are broken

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Tue, 29 Sep 2020 21:52:24 +0200

Tobias Geerinckx-Rice via Bug reports for GNU Guix 写道：
> I'm downloading the (gig of) sources to take a closer look on 
> the bus.

Unfortunately no progress was made there, as Xonotic consistently 
failed to start at all.  I got the Cool Earth background, but no 
main menu.  Had to kill it -9.  Once I got off and connected to 
wi-fi, Xonotic started fine.

I'll report it as a separate issue if it happens again, but 
turning off wi-fi and removing ~/.xonotic did not allow me to 
reproduce it.

Weird.

T G-R